/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
.front #region-preface3.grid-12 {height:368px;} /* Height change for front pic of boat. */

/* Menu 2 */
#region-menu2 {
	margin-top: 20px;
}

/* Padding pic between menu and content */
#block-block-6 img {
    height: 65px;
}

div.cta3-btn {
	margin-right:1em;
}
div.cta3-btn-2  {display: none;} /* Hide this ONE button on narrow only (also small mobile as @media in global */

/* CTA 4 buttons */
.not-front div.cta4-btn {margin-right: 4.13%;}

/** 'Promo' blocks at bottom of content **/
.content2block .field-name-field-promoimage {width:110px;}
/* This is to re-set "/lazysizes/plugins/aspectratio/ls.aspectratio.css" width of 100% and set to correct size */
